lynx-cur 2.8.8dev.9-2ubuntu0.11.10.1 source package in Ubuntu

Changelog

lynx-cur (2.8.8dev.9-2ubuntu0.11.10.1) oneiric-security; urgency=low

  * SECURITY UPDATE: properly perform certificate verification
    - debian/patches/CVE-2012-5821.dpatch: setup verification flags before
      verifying the certificate and prompt on self-signed certificates
    - CVE-2012-5821
 -- Jamie Strandboge <email address hidden>   Mon, 19 Nov 2012 08:41:55 -0600

Upload details

Uploaded by:
Jamie Strandboge on 2012-11-19
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
lynx-cur_2.8.8dev.9.orig.tar.gz 3.3 MiB e50b8d33ad05410918bf7f8d699f1e2b764a7e1a665de36e8b5c40f3532b93c1
lynx-cur_2.8.8dev.9-2ubuntu0.11.10.1.diff.gz 51.2 KiB 68e1ce3c5efa3c780ae3d75f1c23d0de48dec4ab3459e262cfd87f52907a62c1
lynx-cur_2.8.8dev.9-2ubuntu0.11.10.1.dsc 1.9 KiB 3c52f1d7924e7f65ac018ffcfd9cbea461c0ab1c61f91b92fb29f446aee76fbf

View changes file

Binary packages built by this source

lynx: No summary available for lynx in ubuntu oneiric.

No description available for lynx in ubuntu oneiric.

lynx-cur: No summary available for lynx-cur in ubuntu oneiric.

No description available for lynx-cur in ubuntu oneiric.

lynx-cur-wrapper: No summary available for lynx-cur-wrapper in ubuntu oneiric.

No description available for lynx-cur-wrapper in ubuntu oneiric.